files:
    template: ./templates/gitlab-ci-docker.yml
    documentation: ./README.md
    changelog: ./CHANGELOG.md
data:
    description: "Build, check and inspect your containers with Docker"
    public: true
    labels:
    - to be continuous
    - Docker
    - Build
    license: LGPL v3
    deprecated: false